
Redmine - Patch #37987

Update Stylelint to 14.16.0 

2022-12-01 14:56 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Third-party libraries Estimated time: 0.00 hour

Target version:    

Description

https://github.com/stylelint/stylelint/releases

Related issues:

Precedes Redmine - Feature #39400: Migrate Stylelint to 15.11.0 Closed

Associated revisions

Revision 21987 - 2022-12-04 07:42 - Go MAEDA

Update Stylelint to 14.16.0 (#37987).

History

#1 - 2022-12-04 07:42 - Go MAEDA

- Subject changed from Update Stylelint to 14.15.0  to Update Stylelint to 14.16.0 

- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed the patch.

#2 - 2023-10-29 05:15 - Mischa The Evil

- Precedes Feature #39400: Migrate Stylelint to 15.11.0 added

#3 - 2023-10-29 05:19 - Mischa The Evil

- Target version deleted (5.1.0)

For changelog clarity I'll remove this issue from 5.1.0, because it's superseded by #39400.

Files

update-stylelint-14_15_0.patch 90.5 KB 2022-12-01 Go MAEDA
